<?php 
    //include('../config.php'); 
    include_once('../config.php');
    
	$stmt=$conn->prepare("select msg,status from app_activation where type=1");
	$stmt->execute();
	$rw = $stmt->fetch(PDO::FETCH_OBJ); 
	if($rw->status==1)
	{
	    header("Location: ".ROOTPATH."/");
	}
	
	
	
	$filename = basename(__FILE__); 
	include_once("../view/error/".$filename);  
?> 